Bug 9571 - [+] ATI XPRESS 200
: [+] ATI XPRESS 200
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-16 00:20 by
Modified: 2008-08-22 18:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-16 00:20:24
Не знает 1002:5a61 (ATI Radeon XPRESS 200, PCIE), который поддерживается
fglrx_glx-8.18.6-alt1.  Возможно, актуально и для Sisyphus.
------- Comment #1 From 2008-02-15 19:44:52 -------
Таки актуально это для Sisyphus?
------- Comment #2 From 2008-02-15 20:17:19 -------
Боюсь, придётся перевесить на Стаса.
------- Comment #3 From 2008-02-17 18:48:59 -------
нынче применяются xinf файлы.Для них это актуально?
------- Comment #4 From 2008-02-17 23:43:05 -------
Как это проверить хотя бы по PCI ID?
К той машинке добраться, может, и реально, но неудобно.
------- Comment #5 From 2008-02-18 19:38:34 -------
-> alterator-x11
------- Comment #6 From 2008-08-22 18:44:51 -------
Не верю. В xinf информация по данной карте уже давно есть.